/* Localized versions of Info.plist keys */

CFBundleName = "Monotype Perforator";
CFBundleShortVersionString = "1.0.3, Release";
CFBundleGetInfoString = "1.0.3, Release";
NSHumanReadableCopyright = "Copyright 2005 - 2014, Bill Welliver <bill@welliver.org>.";

